/* 
  Localizable.strings
  SoulverCore

  Created by Zac Cohan on 29/9/19.
  Copyright © 2019 Zac Cohan. All rights reserved.
*/


/* Line References */
//i.e line1 will be a reference to line 1
"plain text line reference" = "satır";
"line above" = "satır üstü";

/* Unit Categories */
"Time" = "Zaman";
"Acceleration" = "İvme";
"Length" = "Uzunluk";
"Mass" = "Kütle";
"Volume" = "Hacim";
"Frequency" = "Frekans";
"Angle" = "Açı";
"Temperature" = "Sıcaklık";
"Energy" = "Enerji";
"Power" = "Güç";
"Pressure" = "Basınç";
"Currency" = "Para Birimi";
"Area" = "Alan";
"Speed" = "Sürat";
"Data Transfer" = "Veri Transferi";
"Data Storage" = "Veri Depolama";
"Other Unit Kind" = "Diğer Birimler";

/* Errors */
"Error: ∞" = "Hata: ∞";
"Error: incompatible units" = "Hata: uyumsuz birimler";
"Error: divide by zero" = "Hata: sıfıra bölme";
"Error: imaginary number" = "Hata: hayali sayı";
"Error: unsupported exponent unit" = "Hata: desteklenmeyen birim";
"Error: unsupported unit in rate" = "Hata: desteklenmeyen oran";
"Error: division without divisor" = "Hata: böleni olmayan bölüm";

/* Positions of a custom currency symbol */
"Before" = "Önce";
"Before (with space)" = "Önce (boşluklu)";
"After" = "Sonra";
"After (with space)" = "Sonra (boşluklu)";

/* Labels */
"Label" = "Etiket";  //the default label text

/* Answer Contextual Metadata */
/* Used in the contextual menu for an answer */

/* For instance, km, a unit of distance */
"%@, a unit of %@" = "%@, bir %@ birimidir";

/* a rate, like km per day */
"%@ per %@" = "%@ / %@";
"amount per %@" = "başına %@";

/* days of the week, like February 12 was a Saturday, March 8 will be a Tuesday */
"%@ was a %@." = "%@ bir %@ günü.";
"%@ will be a %@." = "%@ bir %@ günü olacak.";

/* Parsing */
"a_meaning_per" = "bir"; // as in "$30 a week"

/* Quick Operators */
"plusQuickOperator" = "a";
"minusQuickOperator" = "e";
"timesQuickOperator" = "ç";
"divideQuickOperator" = "b";

/* SI Symbols */

/* Large */
"Y" = "Y";
"Z" = "Z";
"P" = "P";
"T" = "T";
"G" = "G";
"M" = "M";
"k" = "k";

/*  Small */
"m" = "m";
"µ" = "µ";
"n" = "n";
"p" = "p";
"f" = "f";
"z" = "z";
"y" = "y";
